.countdown-clock {
    /* align-items: center */
    display: flex;
    /* justify-content: center */
}

.countdown-clock li {
    font-size: 10px;
    list-style-type: none;
    text-align: center;
}

.countdown-clock li:not(:last-of-type) {
    margin-right: 5px;
}

.countdown-clock li span {
    background-color: #000;
    border-radius: 5px;
    color: #fff;
    display: block;
    font-size: 30px;
    line-height: 50px;
    margin-bottom: 3px;
    width: 50px;
}
